# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-03 04:34
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0002_auto_20190902_1528'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 3, 12, 34, 57, 247463)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 3, 12, 34, 57, 246979)),
        ),
    ]
